tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Eggers <>
Subject Re: jk2, apache2, tomcat5, on redhat 9 issue
Date Sun, 25 Jul 2004 03:21:20 GMT
You will need to install the httpd-devel rpm as well.  This will give
you apxs and other material needed to compile mod_jk2.  You might check
on yum to see if mod_jk2 is already compiled.  It is for Fedora Core 2. 
I don't know if it is for Redhat 9.

I build my own Apache, mod_jk2, etc. from source so all I can tell you
is what Synaptic, yum, and rhn tell me.


To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message